/*---- MENU ONGLET -------------------------------------------------------------------------------------------------------*/				
	div.menu_barre {
		width: 582px;
		height: 42px;
		margin: 83px 0 -1px 21px;
		padding: 0 0 0 0;
		text-align: center;
		z-index: 100;
		float: left;
		overflow: hidden;
		z-index: 100;
	}
		div.menu_barre div.menu_barre_cont {
			width: 100%;
			height: 42px;
			margin: 0 0 -1px 0;
			padding: 0 0 0 0;
			text-align: center;
			
		}
			div.menu_barre div.menu_barre_cont div.niveau_1 {
				width: 100%;
				height: 42px;
				margin: 0 auto 0 auto;
				padding: 0 0 0 0;
				
			}
				div.menu_barre div.menu_barre_cont div.niveau_1 div.onglet_home,
				div.menu_barre div.menu_barre_cont div.niveau_1 div.onglet,
				div.menu_barre div.menu_barre_cont div.niveau_1 div.onglet_right,
				div.menu_barre div.menu_barre_cont div.niveau_1 div.onglet_select, 
				div.menu_barre div.menu_barre_cont div.niveau_1 div.onglet_home_select, 
				div.menu_barre div.menu_barre_cont div.niveau_1 div.onglet_right_select {
					width: auto;
					height: 38px!important;
					height: 42px;
					margin: 0 0 0 0;
					padding: 4px 6px 0 6px;
					float: left;
					text-decoration: none;
					font: normal 14px Verdana, Arial, Helvetica, sans-serif;
					text-transform: uppercase;
					z-index: 100;
				}				
					div.menu_barre div.menu_barre_cont div.niveau_1 a.onglet,
					div.menu_barre div.menu_barre_cont div.niveau_1 a.onglet:hover,
					div.menu_barre div.menu_barre_cont div.niveau_1 a.onglet_select {
						width: auto;
						height: 38px;
						margin: 0 0 0 0;
						padding: 0 0 0 0;
						text-decoration: none;
						font: normal 14px Verdana, Arial, Helvetica, sans-serif;
						text-transform: uppercase;
						display: block;
						z-index: 100;
					}
				
				div.menu_barre div.menu_barre_cont div.niveau_1 a.onglet_right, 
				div.menu_barre div.menu_barre_cont div.niveau_1 a.onglet_right_select {
					float: right;
				}
				
				div.menu_barre div.menu_barre_cont div.niveau_1 a.onglet_select {
					background: url('../images/onglet_select.png') bottom center no-repeat;	
				}
				div.menu_barre div.menu_barre_cont div.niveau_2 a.onglet_select,
				div.menu_barre div.menu_barre_cont div.niveau_3 a.onglet_select,
				div.menu_barre div.menu_barre_cont div.niveau_4 a.onglet_select,
				div.menu_barre div.menu_barre_cont div.niveau_5 a.onglet_select {
					background: none;	
				}
			
			div.menu_barre div.menu_barre_cont div.niveau_2, 
			div.menu_barre div.menu_barre_cont div.niveau_3,
			div.menu_barre div.menu_barre_cont div.niveau_4,
			div.menu_barre div.menu_barre_cont div.niveau_5 {
				/*width: 885px;*/
				width: 895px;
				/*min-height: 20px!important;
				min-height: 26px;*/
				height: 36px!important;
				height: 42px;
				margin: 0 0 0 0;
				padding: 6px 0 0 0;
				position: absolute;
				display: none;
				text-align: center;
				background: #FFFFFF;
				/*background: #00FF00;
				opacity: 0.5;
				filter: alpha(opacity=50)!important;*/
			}
				div.menu_barre div.menu_barre_cont div.niveau_1 div.onglet:hover div.niveau_2,
				div.menu_barre div.menu_barre_cont div.niveau_1 div.onglet_select div.niveau_2,
				div.menu_barre div.menu_barre_cont div.niveau_1 div.onglet:hover div.niveau_3,
				div.menu_barre div.menu_barre_cont div.niveau_1 div.onglet_select div.niveau_3,
				div.menu_barre div.menu_barre_cont div.niveau_1 div.onglet:hover div.niveau_4,
				div.menu_barre div.menu_barre_cont div.niveau_1 div.onglet_select div.niveau_4,
				div.menu_barre div.menu_barre_cont div.niveau_1 div.onglet:hover div.niveau_5,
				div.menu_barre div.menu_barre_cont div.niveau_1 div.onglet_select div.niveau_5 {
					display: block;	
				}
				
				div.menu_barre div.menu_barre_cont div.niveau_2 span.space, 
				div.menu_barre div.menu_barre_cont div.niveau_3 span.space,
				div.menu_barre div.menu_barre_cont div.niveau_4 span.space,
				div.menu_barre div.menu_barre_cont div.niveau_5 span.space {
					width: 10px;
					height: auto;
					margin: 5px 0 0 0;
					padding: 0 0 0 0;
					float: left;
				}
				
				div.menu_barre div.menu_barre_cont div.niveau_2 div.onglet, 
				div.menu_barre div.menu_barre_cont div.niveau_3 div.onglet,
				div.menu_barre div.menu_barre_cont div.niveau_4 div.onglet,
				div.menu_barre div.menu_barre_cont div.niveau_5 div.onglet, 
				div.menu_barre div.menu_barre_cont div.niveau_2 div.onglet_select, 
				div.menu_barre div.menu_barre_cont div.niveau_3 div.onglet_select,
				div.menu_barre div.menu_barre_cont div.niveau_4 div.onglet_select,
				div.menu_barre div.menu_barre_cont div.niveau_5 div.onglet_select {
					height: auto!important;
					margin: 0 0 0 0!important;
					padding: 0 12px 8px 0!important;
					float: left;
					text-align: left!important;
				}
				div.menu_barre div.menu_barre_cont div.niveau_2 a.onglet, 
				div.menu_barre div.menu_barre_cont div.niveau_3 a.onglet,
				div.menu_barre div.menu_barre_cont div.niveau_4 a.onglet,
				div.menu_barre div.menu_barre_cont div.niveau_5 a.onglet, 
				div.menu_barre div.menu_barre_cont div.niveau_2 a.onglet_select, 
				div.menu_barre div.menu_barre_cont div.niveau_3 a.onglet_select,
				div.menu_barre div.menu_barre_cont div.niveau_4 a.onglet_select,
				div.menu_barre div.menu_barre_cont div.niveau_5 a.onglet_select {
					width: auto!important;
					height: auto!important;
					margin: 0 0 0 0!important;
					padding: 0 0 0 0!important;
					text-decoration: none;
					font: normal 11px Verdana, Arial, Helvetica, sans-serif!important;
					/*text-transform: lowercase!important;*/
				}
				
				/*div.menu_barre div.menu_barre_cont div.niveau_2 a.onglet:first-letter, 
				div.menu_barre div.menu_barre_cont div.niveau_3 a.onglet:first-letter,
				div.menu_barre div.menu_barre_cont div.niveau_4 a.onglet:first-letter,
				div.menu_barre div.menu_barre_cont div.niveau_5 a.onglet:first-letter,
				div.menu_barre div.menu_barre_cont div.niveau_2 a.onglet_select:first-letter, 
				div.menu_barre div.menu_barre_cont div.niveau_3 a.onglet_select:first-letter,
				div.menu_barre div.menu_barre_cont div.niveau_4 a.onglet_select:first-letter,
				div.menu_barre div.menu_barre_cont div.niveau_5 a.onglet_select:first-letter {
					text-transform: capitalize;	
					margin: 0 0 0 0!important;
					padding: 0 0 0 0!important;			
				}*/